.error-container {
  padding: 20px;
    text-align: center;
    padding: 20px;
  }
  
  h1 {
    font-size: 2.5rem;
    color: #d32f2f;
  }
  
  p {
    font-size: 1.2rem;
    margin: 15px 0;
  }
  
  button {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  a {
    color: #1976d2;
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: underline;
  }
    